package com.sunyard.ssp.common.exception;

import lombok.Data;

/**
 * @author:tsz
 * @date:2020/5/28
 * @description:
 */
@Data
public class SspwebException extends RuntimeException{

    private String msg;

    public SspwebException(String msg){
        super(msg);
        this.msg = msg;
    }
}
